/*
 Theme Name:     LS Child Theme
 Theme URI:      http://www.dreamsys.com.np
 Description:    Language School Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.dreamsys.com.np
 Template:       Rights
 Version:        1.0.0
*/

@import url("../Rights/style.css");

.krishna-opacity{
    opacity : 0.5;
}

.pr-calculator-padding{
padding-top: 12px;
}

.krishna_our_services{
	border-style : solid;
	border-width : 1px;
	border-color: #e2e2e2;
}


